Subject: Re: bug#37932: [PATCH] Support hidpi fringes and images with Cairo

From: Carlos Pita <[email-masked]>
Date: Sun, 27 Oct 2019 14:10:04 -0300

I think I'm going to attempt scaling the fringe bitmaps in a generic
way as first suggested in #37689 [1], so as to get rid of the cairo
dependency. But, even if not a logical dependency, the organization of
that code would depend on the outcome of #37755 [2], which I had
closed in the tracker but now reopened in my mind, as shown by my last
post there :)

---

[1] https://debbugs.gnu.org/cgi/bugreport.cgi?bug=37689
[2] https://debbugs.gnu.org/cgi/bugreport.cgi?bug=37755